<template>
	<view class="content">
		商品详情
	</view>
</template>

<script>
	export default {
		data() {
			return {
				title: 'Hello'
			}
		},
		onLoad() {

		},
		methods: {

		}
	}
</script>

<style>
	@import '/common/css/common.css';
	@import './index.rpx.css';
</style>
